RubyGems Navigation menu

aws-ses 0.4.0

Client library for Amazon's Simple Email Service's REST API

Versions:

  1. 0.7.1 - September 30, 2020 (23 KB)
  2. 0.7.0 - September 03, 2020 (23 KB)
  3. 0.6.0 - October 14, 2014 (21 KB)
  4. 0.5.0 - April 30, 2013 (20 KB)
  5. 0.4.4 - November 19, 2011 (19.5 KB)
  6. 0.4.0 - February 09, 2011 (20 KB)
Show all versions (14 total)

Runtime Dependencies (7):

Development Dependencies (5):

  • bundler ~> 1.0.0
  • flexmock ~> 0.8.11
  • jeweler ~> 1.5.2
  • rcov >= 0
  • shoulda-context >= 0
  • Owners:

    Authors:

    • Drew Blas, Marcel Molina Jr.

    SHA 256 checksum:

    3d9c6f06fb69ce052b3f712094f6d7dd38613b1770f588014dbe8a8fa99b2b0c

    Total downloads 4,391,835

    For this version 3,291

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: